%define module_name dbMan
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Curses.pm) perl(Curses/UI.pm) perl(Cwd.pm) perl(DBI.pm) perl(Data/Dumper.pm) perl(Data/ShowTable.pm) perl(ExtUtils/MakeMaker.pm) perl(Locale/gettext.pm) perl(Term/ANSIColor.pm) perl(Term/ReadKey.pm) perl(Term/ReadLine.pm) perl(Term/ReadLine/Gnu.pm) perl(Term/Screen.pm) perl(Term/Size.pm) perl(Text/CSV_XS.pm) perl(Text/FormatTable.pm) perl(Tk.pm) perl(Tk/ROText.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.46
Release: alt1
Summary: Database management tool/front-end (SQL console)
Group: Development/Perl
License: see LICENSE
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MILSO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes doc
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- regenerated from template by package builder

* Tue Dec 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.44-alt1
- regenerated from template by package builder

* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.43_r-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- initial import by package builder

